Unfixed XSS vulnerability at www.php-homepage.de

2009-04-25T00:00:00
ID XSSED:59840
Type xssed
Reporter Overhead
Modified 2011-09-12T00:00:00

Description

Security researcher Overhead, has submitted on 25/04/2009 a cross-site-scripting (XSS) vulnerability affecting www.php-homepage.de, which at the time of submission ranked 186430 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 09/12/2011. It is currently unfixed.
If you believe that this security issue has been corrected, please send us an e-mail.

Vulnerable URL: http://www.php-homepage.de/scripts/suche.php?suchbegriff=%3Ciframe%20src=http://google.de%3E%3C/iframe%3E%3Cscript%3Ealert(document.cookie);%3C/script%3E